[data-id="172433807"]{--forceCriticalCSS:1}
[data-id="518332827"]{--forceCriticalCSS:1}
[data-id="836982123"],body.adaptive-mobile [data-id="836982123"]{--heroHeight:calc(var(--cover) * 100 / 100);--heroHeightMin:0px;--heroHeightMax:revert;--contentAlign:center}[data-id="836982123"]{--componentBgColor:#f7f7f7;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="836982123"]{--indent-top:80px;--indent-bottom:80px}
[data-id="660695959"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="660695959"],body.adaptive-mobile [data-id="660695959"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

[data-id="974528136"],body.adaptive-mobile [data-id="974528136"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}


